/*     1115035 : 탭 버튼 이미지      */
.tab_info__1115035__ {display:table;width:100%}
.tab_info__1115035__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1115035__ {max-width:100%}
.img__1115035__ * {box-sizing:border-box}
.img__1115035__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1115035__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1115035__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1115035__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1115035__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1115035__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1115035__ > a {height:60px;}
	.img__1115035__.on > a:before {height:4px;}
	.img__1115035__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1115045 : 탭 버튼 이미지      */
.tab_info__1115045__ {display:table;width:100%}
.tab_info__1115045__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1115045__ {max-width:100%}
.img__1115045__ * {box-sizing:border-box}
.img__1115045__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1115045__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1115045__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1115045__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1115045__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1115045__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1115045__ > a {height:60px;}
	.img__1115045__.on > a:before {height:4px;}
	.img__1115045__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1115055 : 탭 버튼 이미지      */
.tab_info__1115055__ {display:table;width:100%}
.tab_info__1115055__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1115055__ {max-width:100%}
.img__1115055__ * {box-sizing:border-box}
.img__1115055__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1115055__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1115055__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1115055__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1115055__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1115055__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1115055__ > a {height:60px;}
	.img__1115055__.on > a:before {height:4px;}
	.img__1115055__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1117755 : 탭 버튼 이미지      */
.tab_info__1117755__ {display:table;width:100%}
.tab_info__1117755__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1117755__ {max-width:100%}
.img__1117755__ * {box-sizing:border-box}
.img__1117755__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1117755__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1117755__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1117755__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1117755__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1117755__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1117755__ > a {height:60px;}
	.img__1117755__.on > a:before {height:4px;}
	.img__1117755__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1115065 : 탭 컨텐츠 블록 설정      */
.block_option__1115065__ {display:table;width:100%}
.block_option__1115065__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1115075 : 이미지      */
.img__1115075__ {max-width:100%; margin-bottom:45px;}
.img__1115075__ * {box-sizing:border-box}
.img__1115075__ a {display:block;vertical-align:top}
.img__1115075__ img {width:1100px;vertical-align:top}

/*     1115085 : 탭 컨텐츠 블록 설정      */
.block_option__1115085__ {display:table;width:100%}
.block_option__1115085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1115095 : 이미지      */
.img__1115095__ {max-width:100%; margin-bottom:45px;}
.img__1115095__ * {box-sizing:border-box}
.img__1115095__ a {display:block;vertical-align:top}
.img__1115095__ img {width:1100px;vertical-align:top}

/*     1115105 : 탭 컨텐츠 블록 설정      */
.block_option__1115105__ {display:table;width:100%}
.block_option__1115105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1115115 : 이미지      */
.img__1115115__ {max-width:100%; margin-bottom:45px;}
.img__1115115__ * {box-sizing:border-box}
.img__1115115__ a {display:block;vertical-align:top}
.img__1115115__ img {width:1100px;vertical-align:top}

/*     1117785 : 탭 컨텐츠 블록 설정      */
.block_option__1117785__ {display:table;width:100%}
.block_option__1117785__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1117815 : 이미지      */
.img__1117815__ {max-width:100%}
.img__1117815__ * {box-sizing:border-box}
.img__1117815__ a {display:block;vertical-align:top}
.img__1117815__ img {width:1100px;vertical-align:top}

